span.sf-sub-indicator{ float: none !important; margin: 0px 0px 0px 5px !important; }

/*--- remove foundation padding ---*/
div.column, div.columns { padding: 0px !important; }
div.row .row{ margin-right: 0px !important; margin-left: 0px !important; position: relative; }
div.page-wrapper{ padding-left: 10px !important; padding-right: 10px !important; }

div.port-nav-wrapper{ position: relative; left: 48%; }
div.port-nav-wrapper .port-nav{ display: block; float: left; }
div.portfolio-carousel-wrapper{ position: relative; }

div.header-wrapper{ position: relative; }
div.gdl-navigation-wrapper{ position: relative; z-index: 10; }

div.gdl-left-sidebar .custom-sidebar-title { border-left-width: 4px !important; border-left-style: solid !important;
	border-right-width: 0px !important; padding-left: 14px !important; margin-left: 0px !important; }
	
div.logo-wrapper{ height: auto !important; margin-bottom: 20px !important; }	
div.logo-wrapper a { top: 0px !important; position: relative !important; left: auto !important; }
div.logo-wrapper a img{ position: relative !important; left: auto !important; margin: 0px auto !important; }

.row .one { width: 8%; }
.row .two { width: 16%; }
.row .three { width: 25%; }
.row .four { width: 33%; }
.row .five { width: 41%; }
.row .six { width: 50%; }
.row .seven { width: 58%; }
.row .eight { width: 66%; }
.row .nine { width: 75%; }
.row .ten { width: 83%; }
.row .eleven { width: 91%; }
.row .twelve { width: 100%; }
